<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title></title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no"/>
	<link rel="stylesheet" href="<?= _st('popunder.css') ?>" type="text/css"/>
	<link href='https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:300,700' rel='stylesheet' type='text/css'>

</head>
	

	
<body>
	<div id="body">
		<div id="header">
			<div class="header_container">
				<a href="/" class="logo" target="_new"></a>				
			</div>
		</div>
		
		<div id="wrapper">
			<div id="content">
				<ul>
					<li>Thousands of Hot Independent Ecorts and Agency Models waiting to meet you</li>
					<li>Different categories for all tastes: blondes, brunettes, mature, BBW, Asian and much more!</li>
					<li>Countless photos and videos to turn you on</li>
					<li>Spend unforgettable moments with fascinating women, trans or men that are here to make your fantasies come true</li>
					<li>Share your experiences through comments and reviews</li>
					<li>New girls every day, with us you never run out of options!</li>
				</ul>

				<a href="/" class="cta_btn" onClick="_gaq.push(['_trackEvent', 'Find Escort', 'click','Find your escort NOW']);" target="_new">Find your escort NOW!</a>				
			</div>
			
			<div class="clear"></div>
			
			<div id="other_girls">				
				<? foreach($this->escorts as $escort): ?>
				<a onClick="_gaq.push(['_trackEvent', 'Click Escort', 'click','Click Escort']);" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" class="other_girls_box" target="_new">
					<span class="thumb" style="background-image:url(<?= $escort->main_photo->getUrl('popunder_thumb') ?>)"></span>
					<span class="name"><?= $escort->showname ?></span>
					<span class="location"><?= $escort->city ?></span>
				</a>
				<? endforeach; ?>
				<div class="clear"></div>
			</div>
		</div>
		
	</div>
</body>
</html> 